RubyGems Navigation menu

parliament-utils 0.11.3

Parliament Utils gem.

Versions:

  1. 0.11.3 - February 13, 2019 (31.5 KB)
  2. 0.11.2 - December 18, 2018 (31.5 KB)
  3. 0.11.1 - September 17, 2018 (31.5 KB)
  4. 0.11.0 - August 21, 2018 (31.5 KB)
  5. 0.10.2 - July 24, 2018 (31 KB)
Show all versions (37 total)

Development Dependencies (10):

  • bundler ~> 2.0.1
  • parliament-ruby ~> 0.10
  • rails ~> 5.1
  • rake ~> 10.0
  • rspec-rails ~> 3.6
  • simplecov ~> 0.12
  • sqlite3 ~> 1.3, < 1.4
  • timecop >= 0
  • vcr ~> 3.0
  • webmock ~> 2.3
  • Owners:

    Authors:

    • Rebecca Appleyard

    SHA 256 checksum:

    8686c19cb113bae964ebf2549dee6b35c7372952ca32f1a7953bb4c19e748a2b

    Total downloads 21,157

    For this version 705

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: